<template>
  <div class="bread content">
    <el-breadcrumb separator=">" style="margin: 0.2rem 0">
      <el-breadcrumb-item>首页</el-breadcrumb-item>
      <el-breadcrumb-item>{{name}}</el-breadcrumb-item>
    </el-breadcrumb>
  </div>
</template>

<script>
export default {
  data(){
    return{
      name:'询价公告'
    }
  },
  mounted(){
      console.log(this.$route)
  },
  watch:{
    $route (old, newRes) {
      console.log(old, newRes,'------bbbb')
    }
  }
}
</script>

<style scoped>
</style>
